(function(){
     angular.module("app.login")
        .controller("successCtrl",["$scope","UtilService","$http","$interval",successCtrl]);

    function successCtrl($scope,UtilService,$http,$interval){
        $scope.hasReged = true;  
    }
})();